/**
 * 
 */
package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_MT_RESULT所对应的 实体类（生成工具：代码生成器2.4）
 * 
 * @author ZJAY-PC date 2015-10-21
 */
public class MilMtResultEntity {
	/***
	 * 规程编号
	 */
	private String standardsNo;
	  

	/**
     * 1#留样支数
     */
    private String sampleNum1;
    /**
     * 2#留样支数
     */
    private String sampleNum2;
	 /**
     * 已探伤下线支数
     */
    private String inspectionedOfflineNum;
    /**
     * 留样支数
     */
    private String sampleNum;
	/**
     * 1#复探次数
     */
    private String testNum1;
    /**
     * 2#复探次数
     */
    private String testNum2;
    /**
     * 2#台子管再切长度
     */
    private String recutLen2;
    /**
     * 1#台子管再切长度
     */
    private String recutLen1;
    
	
	
    /**
     * 合格吨
     */
    private String qaTon ;
	   /**
     * 1#台子管再切支数
     */
    private String recutNum1 ;
    /**
     * 2#台子管再切支数
     */
    private String recutNum2 ;
    /**
     * 子管再切总支数
     */
    private String recutNum ;
    /**
     * 1#台可疑品支数
     */
    private String suspectProductNum1;
    /**
     * 2#台可疑品支数
     */
    private String suspectProductNum2;
    /**
     * 1#台结炉标识
     */
    private String nodeFurFlag1;
    /**
     * 2#台结炉标识
     */
    private String nodeFurFlag2;
	/**
	 * 1#台检测支数
	 */
	private String detectionNum1;
	/**
	 * 2#台检测支数
	 */
	private String detectionNum2;
	/**
	 * 2#台剔除支数
	 */
	private String scrapNum2;
	/**
	 * 2#台合格支数
	 */
	private String qualifiedNum2;
	/**
	 * 2#台复探支数
	 */
	private String reinspectionNum2;
	/**
	 * 2#台复探合格支数
	 */
	private String reinspectionQualifiedNum2;
	/**
	 * 2#台下线支数
	 */
	private String offlineNum2;
	/**
	 * 2#台返线支数
	 */
	private String backlineNum2;
	/**
	 * 1#台剔除支数
	 */
	private String scrapNum1;
	/**
	 * 1#台合格支数
	 */
	private String qualifiedNum1;
	/**
	 * 1#台复探支数
	 */
	private String reinspectionNum1;
	/**
	 * 1#台复探合格支数
	 */
	private String reinspectionQualifiedNum1;
	/**
	 * 1#台下线支数
	 */
	private String offlineNum1;
	/**
	 * 1#台返线支数
	 */
	private String backlineNum1;
	/**
	 * 返线支数
	 */
	private String backlineNum;
	/**
	 * 下线支数
	 */
	private String offlineNum;
	/**
	 * 操作台号
	 */
	private String colNo;
	/**
	 * 实绩编号
	 */
	private String resultNo;
	/**
	 * 生产批号
	 */
	private String lotNo;
	/**
	 * 熔炼炉号
	 */
	private String stoveNo;
	/**
	 * 判定炉号
	 */
	private String judgeStoveNo;
	/**
	 * 厂线代码
	 */
	private String plineCode;
	/**
	 * 产品标准
	 */
	private String productStandards;
	/**
	 * 纵向外表面
	 */
	private String loSurface;
	/**
	 * 纵向内表面
	 */
	private String liSurface;
	/**
	 * 横向外表面
	 */
	private String toSurface;
	/**
	 * 横向内表面
	 */
	private String tiSurface;
	/**
	 * 人工槽形状
	 */
	private String grooveShape;
	/**
	 * 探伤标准
	 */
	private String inspectionStandard;
	/**
	 * 1#纵向电流
	 */
	private String longitudinalCurrent1;
	/**
	 * 1#横向电流
	 */
	private String transverseCurrent1;
	/**
	 * 2#纵向电流
	 */
	private String longitudinalCurrent2;
	/**
	 * 2#横向电流
	 */
	private String transverseCurrent2;
	/**
	 * 1#转速
	 */
	private String speed1;
	/**
	 * 2#转速
	 */
	private String speed2;
	/**
	 * 1#检测速度
	 */
	private String detectionSpeed1;
	/**
	 * 2#检测速度
	 */
	private String detectionSpeed2;
	/**
	 * 检测支数
	 */
	private String detectionNum;
	/**
	 * 报警支数
	 */
	private String alarmNum;
	/**
	 * 原因
	 */
	private String suspiciousReason;
	/**
	 * 复探支数
	 */
	private String reinspectionNum;
	/**
	 * 复探合格支数
	 */
	private String reinspectionQualifiedNum;
	/**
	 * 最终废品支数
	 */
	private String scrapNum;
	/**
	 * 判废原因
	 */
	private String scrapReason;
	/**
	 * 最终合格支数
	 */
	private String qualifiedNum;
	/**
	 * 操作人ID
	 */
	private String userid;
	/**
	 * 操作人1
	 */
	private String userid1;

	public String getUserid1jd() {
		return userid1jd;
	}

	public void setUserid1jd(String userid1jd) {
		this.userid1jd = userid1jd;
	}

	private String userid1jd;

	public String getUserid2jd() {
		return userid2jd;
	}

	public void setUserid2jd(String userid2jd) {
		this.userid2jd = userid2jd;
	}

	/**
	 * 操作人2
	 */
	private String userid2;
	private String userid2jd;

	public String getUseridGrade1jd() {
		return useridGrade1jd;
	}

	public void setUseridGrade1jd(String useridGrade1jd) {
		this.useridGrade1jd = useridGrade1jd;
	}

	/**
	 * 监督者等级
	 */
	private String useridGrade1jd;

	/**
	 * 操作人等级1
	 */
	private String useridGrade1;


	/**
	 * 操作人等级2
	 */
	private String useridGrade2;

	public String getUseridGrade2jd() {
		return useridGrade2jd;
	}

	public void setUseridGrade2jd(String useridGrade2jd) {
		this.useridGrade2jd = useridGrade2jd;
	}

	/**
	 * 操作人等级2
	 */
	private String useridGrade2jd;
	

	/**
	 * 签发人ID
	 */
	private String signid;
	/**
	 * 开始时间
	 */
	private String startTime;
	/**
	 * 结束时间
	 */
	private String endTime;
	/**
	 * 监制人
	 */
	private String executiveProducer;
	/**
	 * 监制时间
	 */
	private String producerTime;
	/**
	 * 监制人电话
	 */
	private String producerTel;
	/**
	 * 结炉标识
	 */
	private String nodeFurFlag;
	/**
	 * 探伤报告备注
	 */
	private String remark;
	/***
	 * 原始记录备注1
	 */
	private String remark1;
	

	/**
	 * 采集方式(0-接口采集，1-人工录入)
	 */
	private String colMode;
	/**
	 * 采集/录入时间
	 */
	private String colTime;
	/**
	 * 操作人
	 */
	private String colUser;
	/**
	 * 操作班次
	 */
	private String colShift;
	/**
	 * 操作班组
	 */
	private String colGroup;
	/**
	 * 状态(00-上料 15-入炉 25-开始穿孔 35-开始连轧 45-入再加热炉 55-开始定径 65-开始分切 75-开始矫直 85-开始探伤 )
	 */
	private String status;
	/**
     * 轧管订单编号
     */
    private String proPlanId;
    
    /**
     * 工序排产序号
     */
    private String gxPlanNo;

	public MilMtResultEntity() {
		proPlanId = "";
		gxPlanNo = "";
		standardsNo = "";
	    sampleNum1 = "";
	    sampleNum2 = "";
		inspectionedOfflineNum = "";
        sampleNum = "";
		qaTon = "";
		recutNum1 = "";
		recutNum2 = "";
		recutNum = "";
        nodeFurFlag1 = "";
        nodeFurFlag2 = "";
        suspectProductNum1 = "";
        suspectProductNum2 = "";
		detectionNum1 = "";
		detectionNum2 = "";
		scrapNum2 = "";
		qualifiedNum2 = "";
		reinspectionNum2 = "";
		reinspectionQualifiedNum2 = "";
		offlineNum2 = "";
		backlineNum2 = "";
		scrapNum1 = "";
		qualifiedNum1 = "";
		reinspectionNum1 = "";
		reinspectionQualifiedNum1 = "";
		offlineNum1 = "";
		backlineNum1 = "";
		backlineNum = "";
		offlineNum = "";
		colNo = "";
		resultNo = "";
		lotNo = "";
		stoveNo = "";
		judgeStoveNo = "";
		plineCode = "";
		productStandards = "";
		loSurface = "";
		liSurface = "";
		toSurface = "";
		tiSurface = "";
		grooveShape = "";
		inspectionStandard = "";
		longitudinalCurrent1 = "";
		transverseCurrent1 = "";
		longitudinalCurrent2 = "";
		transverseCurrent2 = "";
		speed1 = "";
		speed2 = "";
		detectionSpeed1 = "";
		detectionSpeed2 = "";
		detectionNum = "";
		alarmNum = "";
		suspiciousReason = "";
		reinspectionNum = "";
		reinspectionQualifiedNum = "";
		scrapNum = "";
		scrapReason = "";
		qualifiedNum = "";
		userid = "";
		userid1 = "";
		userid2 = "";
		useridGrade1 = "";
		useridGrade2 = "";
		userid1jd = "";
		userid2jd = "";
		useridGrade1jd = "";
		useridGrade2jd = "";
		signid = "";
		startTime = "";
		endTime = "";
		executiveProducer = "";
		producerTime = "";
		producerTel = "";
		nodeFurFlag = "";
		remark = "";
		remark1 = "";
		colMode = "";
		colTime = "";
		colUser = "";
		colShift = "";
		colGroup = "";
		status = "";
		testNum1 = "";
        testNum2 = "";
        recutLen2 = "";
        recutLen1 = "";
	}
	
	public String getUserid1() {
		return userid1;
	}
	public void setUserid1(String userid1) {
		this.userid1 = userid1;
	}
	public String getUserid2() {
		return userid2;
	}
	public void setUserid2(String userid2) {
		this.userid2 = userid2;
	}
	public String getUseridGrade1() {
		return useridGrade1;
	}
	public void setUseridGrade1(String useridGrade1) {
		this.useridGrade1 = useridGrade1;
	}
	public String getUseridGrade2() {
		return useridGrade2;
	}
	public void setUseridGrade2(String useridGrade2) {
		this.useridGrade2 = useridGrade2;
	}
	
	public String getStandardsNo() {
		return standardsNo;
	}

	public void setStandardsNo(String standardsNo) {
		this.standardsNo = standardsNo;
	}
	/**
     * 1#留样支数
     * @return value
     */
    public String getSampleNum1() {
        return sampleNum1;
    }

    /**
     * 1#留样支数
     * @param sampleNum1 value
     */
    public void setSampleNum1(String sampleNum1) {
        this.sampleNum1 = sampleNum1;
    }

    /**
     * 2#留样支数
     * @return value
     */
    public String getSampleNum2() {
        return sampleNum2;
    }

    /**
     * 2#留样支数
     * @param sampleNum2 value
     */
    public void setSampleNum2(String sampleNum2) {
        this.sampleNum2 = sampleNum2;
    }
	 /**
     * 已探伤下线支数
     * @return value
     */
    public String getInspectionedOfflineNum() {
        return inspectionedOfflineNum;
    }

    /**
     * 已探伤下线支数
     * @param inspectionedOfflineNum value
     */
    public void setInspectionedOfflineNum(String inspectionedOfflineNum) {
        this.inspectionedOfflineNum = inspectionedOfflineNum;
    }

    /**
     * 留样支数
     * @return value
     */
    public String getSampleNum() {
        return sampleNum;
    }

    /**
     * 留样支数
     * @param sampleNum value
     */
    public void setSampleNum(String sampleNum) {
        this.sampleNum = sampleNum;
    }
	
	 /**
     * 1#复探次数
     * @return value
     */
    public String getTestNum1() {
        return testNum1;
    }

    /**
     * 1#复探次数
     * @param testNum1 value
     */
    public void setTestNum1(String testNum1) {
        this.testNum1 = testNum1;
    }

    /**
     * 2#复探次数
     * @return value
     */
    public String getTestNum2() {
        return testNum2;
    }

    /**
     * 2#复探次数
     * @param testNum2 value
     */
    public void setTestNum2(String testNum2) {
        this.testNum2 = testNum2;
    }

    /**
     * 2#台子管再切长度
     * @return value
     */
    public String getRecutLen2() {
        return recutLen2;
    }

    /**
     * 2#台子管再切长度
     * @param recutLen2 value
     */
    public void setRecutLen2(String recutLen2) {
        this.recutLen2 = recutLen2;
    }

    /**
     * 1#台子管再切长度
     * @return value
     */
    public String getRecutLen1() {
        return recutLen1;
    }

    /**
     * 1#台子管再切长度
     * @param recutLen1 value
     */
    public void setRecutLen1(String recutLen1) {
        this.recutLen1 = recutLen1;
    }
	
	  /**
     * 1#台结炉标识
     * @return value
     */
    public String getNodeFurFlag1() {
        return nodeFurFlag1;
    }

    /**
     * 1#台结炉标识
     * @param nodeFurFlag1 value
     */
    public void setNodeFurFlag1(String nodeFurFlag1) {
        this.nodeFurFlag1 = nodeFurFlag1;
    }

    /**
     * 2#台结炉标识
     * @return value
     */
    public String getNodeFurFlag2() {
        return nodeFurFlag2;
    }

    /**
     * 2#台结炉标识
     * @param nodeFurFlag2 value
     */
    public void setNodeFurFlag2(String nodeFurFlag2) {
        this.nodeFurFlag2 = nodeFurFlag2;
    }
    /**
     * 1#台可疑品支数
     * @return value
     */
    public String getSuspectProductNum1() {
        return suspectProductNum1;
    }

    /**
     * 1#台可疑品支数
     * @param suspectProductNum1 value
     */
    public void setSuspectProductNum1(String suspectProductNum1) {
        this.suspectProductNum1 = suspectProductNum1;
    }

    /**
     * 2#台可疑品支数
     * @return value
     */
    public String getSuspectProductNum2() {
        return suspectProductNum2;
    }

    /**
     * 2#台可疑品支数
     * @param suspectProductNum2 value
     */
    public void setSuspectProductNum2(String suspectProductNum2) {
        this.suspectProductNum2 = suspectProductNum2;
    }

	/**
	 * 1#台检测支数
	 * 
	 * @return value
	 */
	public String getDetectionNum1() {
		return detectionNum1;
	}

	/**
	 * 1#台检测支数
	 * 
	 * @param detectionNum1
	 *            value
	 */
	public void setDetectionNum1(String detectionNum1) {
		this.detectionNum1 = detectionNum1;
	}

	/**
	 * 2#台检测支数
	 * 
	 * @return value
	 */
	public String getDetectionNum2() {
		return detectionNum2;
	}

	/**
	 * 2#台检测支数
	 * 
	 * @param detectionNum2
	 *            value
	 */
	public void setDetectionNum2(String detectionNum2) {
		this.detectionNum2 = detectionNum2;
	}

	/**
	 * 2#台剔除支数
	 * 
	 * @return value
	 */
	public String getScrapNum2() {
		return scrapNum2;
	}

	/**
	 * 2#台剔除支数
	 * 
	 * @param scrapNum2
	 *            value
	 */
	public void setScrapNum2(String scrapNum2) {
		this.scrapNum2 = scrapNum2;
	}

	/**
	 * 2#台合格支数
	 * 
	 * @return value
	 */
	public String getQualifiedNum2() {
		return qualifiedNum2;
	}

	/**
	 * 2#台合格支数
	 * 
	 * @param qualifiedNum2
	 *            value
	 */
	public void setQualifiedNum2(String qualifiedNum2) {
		this.qualifiedNum2 = qualifiedNum2;
	}

	/**
	 * 2#台复探支数
	 * 
	 * @return value
	 */
	public String getReinspectionNum2() {
		return reinspectionNum2;
	}

	/**
	 * 2#台复探支数
	 * 
	 * @param reinspectionNum2
	 *            value
	 */
	public void setReinspectionNum2(String reinspectionNum2) {
		this.reinspectionNum2 = reinspectionNum2;
	}

	/**
	 * 2#台复探合格支数
	 * 
	 * @return value
	 */
	public String getReinspectionQualifiedNum2() {
		return reinspectionQualifiedNum2;
	}

	/**
	 * 2#台复探合格支数
	 * 
	 * @param reinspectionQualifiedNum2
	 *            value
	 */
	public void setReinspectionQualifiedNum2(String reinspectionQualifiedNum2) {
		this.reinspectionQualifiedNum2 = reinspectionQualifiedNum2;
	}

	/**
	 * 2#台下线支数
	 * 
	 * @return value
	 */
	public String getOfflineNum2() {
		return offlineNum2;
	}

	/**
	 * 2#台下线支数
	 * 
	 * @param offlineNum2
	 *            value
	 */
	public void setOfflineNum2(String offlineNum2) {
		this.offlineNum2 = offlineNum2;
	}

	/**
	 * 2#台返线支数
	 * 
	 * @return value
	 */
	public String getBacklineNum2() {
		return backlineNum2;
	}

	/**
	 * 2#台返线支数
	 * 
	 * @param backlineNum2
	 *            value
	 */
	public void setBacklineNum2(String backlineNum2) {
		this.backlineNum2 = backlineNum2;
	}

	/**
	 * 1#台剔除支数
	 * 
	 * @return value
	 */
	public String getScrapNum1() {
		return scrapNum1;
	}

	/**
	 * 1#台剔除支数
	 * 
	 * @param scrapNum1
	 *            value
	 */
	public void setScrapNum1(String scrapNum1) {
		this.scrapNum1 = scrapNum1;
	}

	/**
	 * 1#台合格支数
	 * 
	 * @return value
	 */
	public String getQualifiedNum1() {
		return qualifiedNum1;
	}

	/**
	 * 1#台合格支数
	 * 
	 * @param qualifiedNum1
	 *            value
	 */
	public void setQualifiedNum1(String qualifiedNum1) {
		this.qualifiedNum1 = qualifiedNum1;
	}

	/**
	 * 1#台复探支数
	 * 
	 * @return value
	 */
	public String getReinspectionNum1() {
		return reinspectionNum1;
	}

	/**
	 * 1#台复探支数
	 * 
	 * @param reinspectionNum1
	 *            value
	 */
	public void setReinspectionNum1(String reinspectionNum1) {
		this.reinspectionNum1 = reinspectionNum1;
	}

	/**
	 * 1#台复探合格支数
	 * 
	 * @return value
	 */
	public String getReinspectionQualifiedNum1() {
		return reinspectionQualifiedNum1;
	}

	/**
	 * 1#台复探合格支数
	 * 
	 * @param reinspectionQualifiedNum1
	 *            value
	 */
	public void setReinspectionQualifiedNum1(String reinspectionQualifiedNum1) {
		this.reinspectionQualifiedNum1 = reinspectionQualifiedNum1;
	}

	/**
	 * 1#台下线支数
	 * 
	 * @return value
	 */
	public String getOfflineNum1() {
		return offlineNum1;
	}

	/**
	 * 1#台下线支数
	 * 
	 * @param offlineNum1
	 *            value
	 */
	public void setOfflineNum1(String offlineNum1) {
		this.offlineNum1 = offlineNum1;
	}

	/**
	 * 1#台返线支数
	 * 
	 * @return value
	 */
	public String getBacklineNum1() {
		return backlineNum1;
	}

	/**
	 * 1#台返线支数
	 * 
	 * @param backlineNum1
	 *            value
	 */
	public void setBacklineNum1(String backlineNum1) {
		this.backlineNum1 = backlineNum1;
	}

	/**
	 * 返线支数
	 * 
	 * @return value
	 */
	public String getBacklineNum() {
		return backlineNum;
	}

	/**
	 * 返线支数
	 * 
	 * @param backlineNum
	 *            value
	 */
	public void setBacklineNum(String backlineNum) {
		this.backlineNum = backlineNum;
	}

	/**
	 * 下线支数
	 * 
	 * @return value
	 */
	public String getOfflineNum() {
		return offlineNum;
	}

	/**
	 * 下线支数
	 * 
	 * @param offlineNum
	 *            value
	 */
	public void setOfflineNum(String offlineNum) {
		this.offlineNum = offlineNum;
	}

	/**
	 * 操作台号
	 * 
	 * @return value
	 */
	public String getColNo() {
		return colNo;
	}

	/**
	 * 操作台号
	 * 
	 * @param colNo
	 *            value
	 */
	public void setColNo(String colNo) {
		this.colNo = colNo;
	}

	/**
	 * 实绩编号
	 * 
	 * @return value
	 */
	public String getResultNo() {
		return resultNo;
	}

	/**
	 * 实绩编号
	 * 
	 * @param resultNo
	 *            value
	 */
	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}

	/**
	 * 生产批号
	 * 
	 * @return value
	 */
	public String getLotNo() {
		return lotNo;
	}

	/**
	 * 生产批号
	 * 
	 * @param lotNo
	 *            value
	 */
	public void setLotNo(String lotNo) {
		this.lotNo = lotNo;
	}

	/**
	 * 熔炼炉号
	 * 
	 * @return value
	 */
	public String getStoveNo() {
		return stoveNo;
	}

	/**
	 * 熔炼炉号
	 * 
	 * @param stoveNo
	 *            value
	 */
	public void setStoveNo(String stoveNo) {
		this.stoveNo = stoveNo;
	}

	/**
	 * 判定炉号
	 * 
	 * @return value
	 */
	public String getJudgeStoveNo() {
		return judgeStoveNo;
	}

	/**
	 * 判定炉号
	 * 
	 * @param judgeStoveNo
	 *            value
	 */
	public void setJudgeStoveNo(String judgeStoveNo) {
		this.judgeStoveNo = judgeStoveNo;
	}

	/**
	 * 厂线代码
	 * 
	 * @return value
	 */
	public String getPlineCode() {
		return plineCode;
	}

	/**
	 * 厂线代码
	 * 
	 * @param plineCode
	 *            value
	 */
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}

	/**
	 * 产品标准
	 * 
	 * @return value
	 */
	public String getProductStandards() {
		return productStandards;
	}

	/**
	 * 产品标准
	 * 
	 * @param productStandards
	 *            value
	 */
	public void setProductStandards(String productStandards) {
		this.productStandards = productStandards;
	}

	/**
	 * 纵向外表面
	 * 
	 * @return value
	 */
	public String getLoSurface() {
		return loSurface;
	}

	/**
	 * 纵向外表面
	 * 
	 * @param loSurface
	 *            value
	 */
	public void setLoSurface(String loSurface) {
		this.loSurface = loSurface;
	}

	/**
	 * 纵向内表面
	 * 
	 * @return value
	 */
	public String getLiSurface() {
		return liSurface;
	}

	/**
	 * 纵向内表面
	 * 
	 * @param liSurface
	 *            value
	 */
	public void setLiSurface(String liSurface) {
		this.liSurface = liSurface;
	}

	/**
	 * 横向外表面
	 * 
	 * @return value
	 */
	public String getToSurface() {
		return toSurface;
	}

	/**
	 * 横向外表面
	 * 
	 * @param toSurface
	 *            value
	 */
	public void setToSurface(String toSurface) {
		this.toSurface = toSurface;
	}

	/**
	 * 横向内表面
	 * 
	 * @return value
	 */
	public String getTiSurface() {
		return tiSurface;
	}

	/**
	 * 横向内表面
	 * 
	 * @param tiSurface
	 *            value
	 */
	public void setTiSurface(String tiSurface) {
		this.tiSurface = tiSurface;
	}

	/**
	 * 人工槽形状
	 * 
	 * @return value
	 */
	public String getGrooveShape() {
		return grooveShape;
	}

	/**
	 * 人工槽形状
	 * 
	 * @param grooveShape
	 *            value
	 */
	public void setGrooveShape(String grooveShape) {
		this.grooveShape = grooveShape;
	}

	/**
	 * 探伤标准
	 * 
	 * @return value
	 */
	public String getInspectionStandard() {
		return inspectionStandard;
	}

	/**
	 * 探伤标准
	 * 
	 * @param inspectionStandard
	 *            value
	 */
	public void setInspectionStandard(String inspectionStandard) {
		this.inspectionStandard = inspectionStandard;
	}

	/**
	 * 1#纵向电流
	 * 
	 * @return value
	 */
	public String getLongitudinalCurrent1() {
		return longitudinalCurrent1;
	}

	/**
	 * 1#纵向电流
	 * 
	 * @param longitudinalCurrent1
	 *            value
	 */
	public void setLongitudinalCurrent1(String longitudinalCurrent1) {
		this.longitudinalCurrent1 = longitudinalCurrent1;
	}

	/**
	 * 1#横向电流
	 * 
	 * @return value
	 */
	public String getTransverseCurrent1() {
		return transverseCurrent1;
	}

	/**
	 * 1#横向电流
	 * 
	 * @param transverseCurrent1
	 *            value
	 */
	public void setTransverseCurrent1(String transverseCurrent1) {
		this.transverseCurrent1 = transverseCurrent1;
	}

	/**
	 * 2#纵向电流
	 * 
	 * @return value
	 */
	public String getLongitudinalCurrent2() {
		return longitudinalCurrent2;
	}

	/**
	 * 2#纵向电流
	 * 
	 * @param longitudinalCurrent2
	 *            value
	 */
	public void setLongitudinalCurrent2(String longitudinalCurrent2) {
		this.longitudinalCurrent2 = longitudinalCurrent2;
	}

	/**
	 * 2#横向电流
	 * 
	 * @return value
	 */
	public String getTransverseCurrent2() {
		return transverseCurrent2;
	}

	/**
	 * 2#横向电流
	 * 
	 * @param transverseCurrent2
	 *            value
	 */
	public void setTransverseCurrent2(String transverseCurrent2) {
		this.transverseCurrent2 = transverseCurrent2;
	}

	/**
	 * 1#转速
	 * 
	 * @return value
	 */
	public String getSpeed1() {
		return speed1;
	}

	/**
	 * 1#转速
	 * 
	 * @param speed1
	 *            value
	 */
	public void setSpeed1(String speed1) {
		this.speed1 = speed1;
	}

	/**
	 * 2#转速
	 * 
	 * @return value
	 */
	public String getSpeed2() {
		return speed2;
	}

	/**
	 * 2#转速
	 * 
	 * @param speed2
	 *            value
	 */
	public void setSpeed2(String speed2) {
		this.speed2 = speed2;
	}

	/**
	 * 1#检测速度
	 * 
	 * @return value
	 */
	public String getDetectionSpeed1() {
		return detectionSpeed1;
	}

	/**
	 * 1#检测速度
	 * 
	 * @param detectionSpeed1
	 *            value
	 */
	public void setDetectionSpeed1(String detectionSpeed1) {
		this.detectionSpeed1 = detectionSpeed1;
	}

	/**
	 * 2#检测速度
	 * 
	 * @return value
	 */
	public String getDetectionSpeed2() {
		return detectionSpeed2;
	}

	/**
	 * 2#检测速度
	 * 
	 * @param detectionSpeed2
	 *            value
	 */
	public void setDetectionSpeed2(String detectionSpeed2) {
		this.detectionSpeed2 = detectionSpeed2;
	}

	/**
	 * 检测支数
	 * 
	 * @return value
	 */
	public String getDetectionNum() {
		return detectionNum;
	}

	/**
	 * 检测支数
	 * 
	 * @param detectionNum
	 *            value
	 */
	public void setDetectionNum(String detectionNum) {
		this.detectionNum = detectionNum;
	}

	/**
	 * 报警支数
	 * 
	 * @return value
	 */
	public String getAlarmNum() {
		return alarmNum;
	}

	/**
	 * 报警支数
	 * 
	 * @param alarmNum
	 *            value
	 */
	public void setAlarmNum(String alarmNum) {
		this.alarmNum = alarmNum;
	}

	/**
	 * 原因
	 * 
	 * @return value
	 */
	public String getSuspiciousReason() {
		return suspiciousReason;
	}

	/**
	 * 原因
	 * 
	 * @param suspiciousReason
	 *            value
	 */
	public void setSuspiciousReason(String suspiciousReason) {
		this.suspiciousReason = suspiciousReason;
	}

	/**
	 * 复探支数
	 * 
	 * @return value
	 */
	public String getReinspectionNum() {
		return reinspectionNum;
	}

	/**
	 * 复探支数
	 * 
	 * @param reinspectionNum
	 *            value
	 */
	public void setReinspectionNum(String reinspectionNum) {
		this.reinspectionNum = reinspectionNum;
	}

	/**
	 * 复探合格支数
	 * 
	 * @return value
	 */
	public String getReinspectionQualifiedNum() {
		return reinspectionQualifiedNum;
	}

	/**
	 * 复探合格支数
	 * 
	 * @param reinspectionQualifiedNum
	 *            value
	 */
	public void setReinspectionQualifiedNum(String reinspectionQualifiedNum) {
		this.reinspectionQualifiedNum = reinspectionQualifiedNum;
	}

	/**
	 * 最终废品支数
	 * 
	 * @return value
	 */
	public String getScrapNum() {
		return scrapNum;
	}

	/**
	 * 最终废品支数
	 * 
	 * @param scrapNum
	 *            value
	 */
	public void setScrapNum(String scrapNum) {
		this.scrapNum = scrapNum;
	}

	/**
	 * 判废原因
	 * 
	 * @return value
	 */
	public String getScrapReason() {
		return scrapReason;
	}

	/**
	 * 判废原因
	 * 
	 * @param scrapReason
	 *            value
	 */
	public void setScrapReason(String scrapReason) {
		this.scrapReason = scrapReason;
	}

	/**
	 * 最终合格支数
	 * 
	 * @return value
	 */
	public String getQualifiedNum() {
		return qualifiedNum;
	}

	/**
	 * 最终合格支数
	 * 
	 * @param qualifiedNum
	 *            value
	 */
	public void setQualifiedNum(String qualifiedNum) {
		this.qualifiedNum = qualifiedNum;
	}

	/**
	 * 操作人ID
	 * 
	 * @return value
	 */
	public String getUserid() {
		return userid;
	}

	/**
	 * 操作人ID
	 * 
	 * @param userid
	 *            value
	 */
	public void setUserid(String userid) {
		this.userid = userid;
	}

	/**
	 * 签发人ID
	 * 
	 * @return value
	 */
	public String getSignid() {
		return signid;
	}

	/**
	 * 签发人ID
	 * 
	 * @param signid
	 *            value
	 */
	public void setSignid(String signid) {
		this.signid = signid;
	}

	/**
	 * 开始时间
	 * 
	 * @return value
	 */
	public String getStartTime() {
		return startTime;
	}

	/**
	 * 开始时间
	 * 
	 * @param startTime
	 *            value
	 */
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	/**
	 * 结束时间
	 * 
	 * @return value
	 */
	public String getEndTime() {
		return endTime;
	}

	/**
	 * 结束时间
	 * 
	 * @param endTime
	 *            value
	 */
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	/**
	 * 监制人
	 * 
	 * @return value
	 */
	public String getExecutiveProducer() {
		return executiveProducer;
	}

	/**
	 * 监制人
	 * 
	 * @param executiveProducer
	 *            value
	 */
	public void setExecutiveProducer(String executiveProducer) {
		this.executiveProducer = executiveProducer;
	}

	/**
	 * 监制时间
	 * 
	 * @return value
	 */
	public String getProducerTime() {
		return producerTime;
	}

	/**
	 * 监制时间
	 * 
	 * @param producerTime
	 *            value
	 */
	public void setProducerTime(String producerTime) {
		this.producerTime = producerTime;
	}

	/**
	 * 监制人电话
	 * 
	 * @return value
	 */
	public String getProducerTel() {
		return producerTel;
	}

	/**
	 * 监制人电话
	 * 
	 * @param producerTel
	 *            value
	 */
	public void setProducerTel(String producerTel) {
		this.producerTel = producerTel;
	}

	/**
	 * 结炉标识
	 * 
	 * @return value
	 */
	public String getNodeFurFlag() {
		return nodeFurFlag;
	}

	/**
	 * 结炉标识
	 * 
	 * @param nodeFurFlag
	 *            value
	 */
	public void setNodeFurFlag(String nodeFurFlag) {
		this.nodeFurFlag = nodeFurFlag;
	}

	/**
	 * 探伤报告备注
	 * 
	 * @return value
	 */
	public String getRemark() {
		return remark;
	}

	/**
	 * 探伤报告备注
	 * 
	 * @param remark
	 *            value
	 */
	public void setRemark(String remark) {
		this.remark = remark;
	}

	/***
	 * 原始记录备注
	 * @return
	 */
	public String getRemark1() {
		return remark1;
	}
	/***
	 * 原始记录备注
	 * @param remark1
	 */
	public void setRemark1(String remark1) {
		this.remark1 = remark1;
	}
	/**
	 * 采集方式(0-接口采集，1-人工录入)
	 * 
	 * @return value
	 */
	public String getColMode() {
		return colMode;
	}

	/**
	 * 采集方式(0-接口采集，1-人工录入)
	 * 
	 * @param colMode
	 *            value
	 */
	public void setColMode(String colMode) {
		this.colMode = colMode;
	}

	/**
	 * 采集/录入时间
	 * 
	 * @return value
	 */
	public String getColTime() {
		return colTime;
	}

	/**
	 * 采集/录入时间
	 * 
	 * @param colTime
	 *            value
	 */
	public void setColTime(String colTime) {
		this.colTime = colTime;
	}

	/**
	 * 操作人
	 * 
	 * @return value
	 */
	public String getColUser() {
		return colUser;
	}

	/**
	 * 操作人
	 * 
	 * @param colUser
	 *            value
	 */
	public void setColUser(String colUser) {
		this.colUser = colUser;
	}

	/**
	 * 操作班次
	 * 
	 * @return value
	 */
	public String getColShift() {
		return colShift;
	}

	/**
	 * 操作班次
	 * 
	 * @param colShift
	 *            value
	 */
	public void setColShift(String colShift) {
		this.colShift = colShift;
	}

	/**
	 * 操作班组
	 * 
	 * @return value
	 */
	public String getColGroup() {
		return colGroup;
	}

	/**
	 * 操作班组
	 * 
	 * @param colGroup
	 *            value
	 */
	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}

	/**
	 * 状态(00-上料 15-入炉 25-开始穿孔 35-开始连轧 45-入再加热炉 55-开始定径 65-开始分切 75-开始矫直 85-开始探伤 )
	 * 
	 * @return value
	 */
	public String getStatus() {
		return status;
	}

	/**
	 * 状态(00-上料 15-入炉 25-开始穿孔 35-开始连轧 45-入再加热炉 55-开始定径 65-开始分切 75-开始矫直 85-开始探伤 )
	 * 
	 * @param colGroup
	 *            value
	 */
	public void setStatus(String status) {
		this.status = status;
	}
	 /**
     * 1#台子管再切支数
     * @return value
     */
    public String getRecutNum1() {
        return recutNum1;
    }

    /**
     * 1#台子管再切支数
     * @param recutNum1 value
     */
    public void setRecutNum1(String recutNum1) {
        this.recutNum1 = recutNum1;
    }

    /**
     * 2#台子管再切支数
     * @return value
     */
    public String getRecutNum2() {
        return recutNum2;
    }

    /**
     * 2#台子管再切支数
     * @param recutNum2 value
     */
    public void setRecutNum2(String recutNum2) {
        this.recutNum2 = recutNum2;
    }

    /**
     * 子管再切总支数
     * @return value
     */
    public String getRecutNum() {
        return recutNum;
    }

    /**
     * 子管再切总支数
     * @param recutNum value
     */
    public void setRecutNum(String recutNum) {
        this.recutNum = recutNum;
    }
    /**
     * 合格吨
     * @return value
     */
    public String getQaTon() {
        return qaTon;
    }

    /**
     * 合格吨
     * @param qaTon value
     */
    public void setQaTon(String qaTon) {
        this.qaTon = qaTon;
    }

	public String getProPlanId() {
		return proPlanId;
	}

	public void setProPlanId(String proPlanId) {
		this.proPlanId = proPlanId;
	}

	public String getGxPlanNo() {
		return gxPlanNo;
	}

	public void setGxPlanNo(String gxPlanNo) {
		this.gxPlanNo = gxPlanNo;
	}
	
	/**
     * 样管刻槽信息NOTCH_INFO
     */
    private String notchInfo = "";
    /**
     * 槽长NOTCH_LENGTH
     */
    private String notchLength = "";
    /**
     * 槽宽NOTCH_WIDTH
     */
    private String notchWidth = "";
    /**
     * 槽深NOTCH_DEPTH
     */
    private String notchDepth = "";
    /**
     * 样管编号
     */
    private String sampleNo = "";
    /**
     * 刻槽方向
     */
    private String coverage = "";
    /**
     * 覆盖率
     */
    private String notchFx = "";
	public String getNotchInfo() {
		return notchInfo;
	}
	public void setNotchInfo(String notchInfo) {
		this.notchInfo = notchInfo;
	}
	public String getNotchLength() {
		return notchLength;
	}
	public void setNotchLength(String notchLength) {
		this.notchLength = notchLength;
	}
	public String getNotchWidth() {
		return notchWidth;
	}
	public void setNotchWidth(String notchWidth) {
		this.notchWidth = notchWidth;
	}
	public String getNotchDepth() {
		return notchDepth;
	}
	public void setNotchDepth(String notchDepth) {
		this.notchDepth = notchDepth;
	}

	public String getSampleNo() {
		return sampleNo;
	}

	public void setSampleNo(String sampleNo) {
		this.sampleNo = sampleNo;
	}

	public String getNotchFx() {
		return notchFx;
	}

	public void setNotchFx(String notchFx) {
		this.notchFx = notchFx;
	}

	public String getCoverage() {
		return coverage;
	}

	public void setCoverage(String coverage) {
		this.coverage = coverage;
	}
	
	private String testingPosition = "";
	public String getTestingPosition() {
		return testingPosition;
	}
	public void setTestingPosition(String testingPosition) {
		this.testingPosition = testingPosition;
	}
    
}
